/* Class = "NSTextFieldCell"; title = "Bin width"; ObjectID = "2ZG-uS-UUh"; */
"2ZG-uS-UUh.title" = "Balken";

/* Class = "NSSegmentedCell"; 3qw-S8-kle.ibShadowedLabels[0] = "Species"; ObjectID = "3qw-S8-kle"; */
"3qw-S8-kle.ibShadowedLabels[0]" = "Art";

/* Class = "NSSegmentedCell"; 3qw-S8-kle.ibShadowedLabels[1] = "Genus"; ObjectID = "3qw-S8-kle"; */
"3qw-S8-kle.ibShadowedLabels[1]" = "Gattung";

/* Class = "NSSegmentedCell"; 3qw-S8-kle.ibShadowedLabels[2] = "Group"; ObjectID = "3qw-S8-kle"; */
"3qw-S8-kle.ibShadowedLabels[2]" = "Gruppe";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "8xz-p0-A5Q"; */
"8xz-p0-A5Q.title" = "Schließen";

/* Class = "NSButtonCell"; title = "10% classes"; ObjectID = "9LL-OW-B58"; */
"9LL-OW-B58.title" = "10% classes";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "68V-JT-jLv"; */
"68V-JT-jLv.title" = "in Datei";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Bsd-a9-yVh"; */
"Bsd-a9-yVh.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "show night duration"; ObjectID = "EYa-XT-7cr"; */
"EYa-XT-7cr.title" = "Nachtdauer";

/* Class = "NSWindow"; title = "Night activity"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Nächtliche Aktivität";

/* Class = "NSButtonCell"; title = "Legend"; ObjectID = "HBQ-9v-hgr"; */
"HBQ-9v-hgr.title" = "Legende";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "Mel-gd-ed5"; */
"Mel-gd-ed5.title" = "CSV speichern …";

/* Class = "NSButtonCell"; title = "stapled bars"; ObjectID = "MpK-yn-OMd"; */
"MpK-yn-OMd.title" = "gestapelt";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OQC-5k-eC4"; */
"OQC-5k-eC4.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Displayed values"; ObjectID = "YTd-yQ-jKE"; */
"YTd-yQ-jKE.title" = "Zeige Werte";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "ZtS-To-r5U"; */
"ZtS-To-r5U.title" = "Bild speichern";

/* Class = "NSTextFieldCell"; title = "Combine data based on"; ObjectID = "cb8-1X-JSL"; */
"cb8-1X-JSL.title" = "Daten zusammenfassen";

/* Class = "NSButtonCell"; title = "base graph on sunset"; ObjectID = "fWM-oB-QiZ"; */
"fWM-oB-QiZ.title" = "Sonne als Basis";

/* Class = "NSTextFieldCell"; title = "10 minutes"; ObjectID = "itB-LQ-OCF"; */
"itB-LQ-OCF.title" = "10 MInuten";

/* Class = "NSButtonCell"; title = "show sample duration"; ObjectID = "jV6-Jt-qVV"; */
"jV6-Jt-qVV.title" = "Erfassungsdauer";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "luM-DD-ac8"; */
"luM-DD-ac8.title" = "6";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "mfJ-OL-JbA"; */
"mfJ-OL-JbA.title" = "in Zwischenablage";

/* Class = "NSWindow"; title = "Window"; ObjectID = "nwP-jb-Uoq"; */
"nwP-jb-Uoq.title" = "Window";

/* Class = "NSSegmentedCell"; rlD-XY-rVS.ibShadowedLabels[0] = "Sequences"; ObjectID = "rlD-XY-rVS"; */
"rlD-XY-rVS.ibShadowedLabels[0]" = "Aufnahmen";

/* Class = "NSSegmentedCell"; rlD-XY-rVS.ibShadowedLabels[1] = "Seconds"; ObjectID = "rlD-XY-rVS"; */
"rlD-XY-rVS.ibShadowedLabels[1]" = "Sekunden";

/* Class = "NSSegmentedCell"; rlD-XY-rVS.ibShadowedLabels[2] = "Minutes"; ObjectID = "rlD-XY-rVS"; */
"rlD-XY-rVS.ibShadowedLabels[2]" = "Minuten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "u3e-Vf-EDi"; */
"u3e-Vf-EDi.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "y8D-UP-Pl7"; */
"y8D-UP-Pl7.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "yyI-PM-SMM"; */
"yyI-PM-SMM.title" = "20";

